Subject: [css-d] Min-height

From: outlaw at joseywales.com (Seb Duggan)
Date: Fri, 25 Apr 2003 10:22:35 +0100

Is there any way to set the minimum height of an element?

There is the CSS2 property min-height, but it only seems to be supported in
Opera 6+ and Gecko/Mozilla browsers - no versions of IE, or the current beta
of Safari (although it may come later).

So, is there a workaround that lets you make an element at least x pixels
high, while still allowing it to expand to bigger if necessary? (And before
someone suggests it, I don't intend putting a 1px x 400px gif in my page ;)

Seb